3210	
S	
C	
N	
code	russian
test#ShortTestCannedPattern01	
test#LongTestCannedPattern01	
testbutton#X360_A_button	Нажмите |XBox360_A|
testbutton#X360_B_button	Нажмите |XBox360_B|
testbutton#X360_X_button	Нажмите |XBox360_X|
testbutton#X360_Y_button	Нажмите |XBox360_Y|
testbutton#X360_Start_button	Нажмите |XBox360_Start|
testbutton#X360_Back_button	Нажмите |XBox360_Back|
testbutton#X360_LB_button	Нажмите |XBox360_LB|
testbutton#X360_RB_button	Нажмите |XBox360_RB|
testbutton#X360_LT_button	Нажмите |XBox360_LT|
testbutton#X360_RT_button	Нажмите |XBox360_RT|
testbutton#X360_Left_Stick	Нажмите |XBox360_LS|
testbutton#X360_Right_Stick	Нажмите |XBox360_RS|
testbutton#X360_Left_Stick_Click	Нажмите |XBox360_L3|
testbutton#X360_Right_Stick_Click	Нажмите |XBox360_R3|
testbutton#X360_DPad_Up	Нажмите  |XBox360_DPad_Up|
testbutton#X360_DPad_Left	Нажмите  |XBox360_DPad_Left|
testbutton#X360_DPad_Rigth	Нажмите  |XBox360_DPad_Right|
testbutton#X360_DPad_Down	Нажмите  |XBox360_DPad_Down|
mission01_obj#M01_Obj1	Штурм: найдите и уничтожьте все подразделения противника.
mission01_obj#M01_Obj1_N	Это - штурмовая операция. Чтобы победить, уничтожьте все подразделения противника.
mission01_obj#M01_NEW_Text01	Части нашей армии ведут бой с вражескими танками! Ваши вертолеты отлично подходят для уничтожения танков! Атакуйте танки, щелкнув на них правой кнопкой!
mission01_obj#M01_NEW_Text01_VC	Чтобы отдать голосовой приказ, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT 1 ATTACK HOSTILE 1" и отпустите клавишу.
mission01_obj#M01_NEW_Text02	Чтобы выбрать вертолет, щелкните на картинке внизу экрана. Щелкните дважды, чтобы следовать за ним.
mission01_obj#M01_NEW_Text02_VC	Чтобы приказать следовать за отрядом, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT [номер] CAMERA" и отпустите клавишу.
mission01_obj#M01_NEW_Text03	Выберите вертолет и щелкните правой кнопкой на точке "Фокстрот" на радаре, чтобы отправить его к этой точке.
mission01_obj#M01_NEW_Text03_VC	Чтобы отдать приказ голосом, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT 1 MOVE TO FOXTROT", отпустите клавишу.
mission01_hint#M01_HintGeo01	Точка сбора войск находится у ворот, что в нескольких метрах к западу от зоны высадки.
mission01_tut#M01_Tut05	Нажмите клавишу голосовой команды (по умолчанию Space) и скажите: "UNIT 1 MOVE TO TARGET".
mission02_obj#M02_Obj1	Штурм: найдите и уничтожьте все подразделения противника.
mission02_obj#M02_Obj1_N	Это - штурмовая операция. Чтобы победить, уничтожьте все подразделения противника.
mission02_obj#M02_Hint1	Чтобы высадить новое подразделение, щелкните на карточке подкреплений (на ней изображен пятиугольник) и выберите подразделение.
mission02_obj#M02_Hint1_VC	Для высадки нового подразделения с помощью голосовой команды, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "DEPLOY [вид подразделения]" и отпустите клавишу.
mission02_obj#M02_Dialog1	Ваши отряды готовы. Позднее вы сможете задействовать дополнительные силы, если наберете достаточно командных очков (КО).
mission02_obj#M02_Dialog2	Вы набрали достаточно командных очков. Вызовите вертолеты.
mission02_obj#M02_Dialog3	Высадка нового подразделения стоит 4 командных очка. Помните: резервы всегда ограничены.
mission02_obj#M02_Dialog4	Вы набрали достаточно командных очков для высадки новых подразделений.
mission03_obj#M03_Obj1	Штурм: найдите и уничтожьте все подразделения противника.
mission03_obj#M03_Obj1_N	Это - штурмовая операция. Чтобы победить, уничтожьте все подразделения противника.
mission03_hint#M03_Hint1.0	Рядом с башней Янки замечены танки противника. Высадите необходимые силы и уничтожьте вражеские подразделения в районе нефтеперерабатывающего завода.
mission03_hint#M03_Hint1.1	Иногда требуется выбрать несколько подразделений сразу. Для этого нажмите и удерживайте клавишу Ctrl, или щелкните и растяните область выделения прямо на карте. 
mission03_hint#M03_Hint1.1_VC	Чтобы создать группу, используя голосовую команду, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "ACTIVE GROUP CREATE GROUP" и отпустите клавишу.
mission03_hint#M03_Hint1.2	Чтобы победить, уничтожьте все подразделения противника.
mission04_obj#M04_Hint4.0	C помощью бинокля можно рассмотреть объекты, расположенные на достаточно большом расстоянии (по умолчанию V).
mission04_obj#M04_NEW_Text01	Таймер победы
mission04_obj#M04_NEW_Text02	Таймер поражения
mission04_hint#M04_Hint1.0	Размещайте пехотинцев в укрытии (мешки с песком, стены, заборы, и др.), так они несут гораздо меньшие потери и наносят врагу повышенный урон.
mission04_hint#M04_Hint2.0	Выберите пехотинцев, наведите курсор на башню и щелкните правой кнопкой, чтобы захватить ее.
mission04_hint#M04_Hint2.0_VC	Чтобы взять башню под свой контроль с помощью голосовой команды, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT [номер] SECURE [позывной]" и отпустите клавишу.
mission04_obj#M04_Obj1	Осада: удерживайте позиции до подхода подкреплений.
mission04_obj#M04_Obj1_N	Башня Альфа в осаде! Не дайте ей попасть в руки противника. Защитите башню любой ценой!
mission04_obj#M04_Hint3.0	Прибытие подкреплений:
mission05_obj#M05_Hint01	Выберите пехотинцев, наведите курсор на пустое здание и щелкните правой кнопкой, чтобы разместить бойцов внутри.
mission05_obj#M05_Hint02	Выберите пехотинцев, наведите курсор на башню и щелкните правой кнопкой, чтобы захватить ее.
mission05_obj#M05_Hint02_VC	Чтобы взять башню под свой контроль с помощью голосовой команды, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT [номер] SECURE ALPHA" и отпустите клавишу.
mission05_obj#M05_Hint03	Таймер подкреплений:
mission05_obj#M05_Obj1	Осада: удерживайте позиции до подхода подкреплений.
mission05_obj#M05_Obj1_N	Башня Альфа в осаде! Не дайте ей попасть в руки противника. Защитите башню любой ценой!
mission06_obj#M06_Hint01	Выберите пехотинцев, наведите курсор на башню и щелкните правой кнопкой, чтобы захватить ее.
mission06_obj#M06_Hint01_VC	Чтобы взять башню под свой контроль с помощью голосовой команды, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT [номер] SECURE SIERRA" и отпустите клавишу.
mission06_obj#M06_Obj1	Победите в завоевании, захватив большую часть башен на поле боя.
mission06_obj#M06_Obj1_Long	Завоевание: Нам нужно получить полное радиогосподство в районе. Захватите и удержите больше половины окрестных башен.
mission07_obj#M07_Hint01	Выберите пехотинцев, наведите курсор на башню и щелкните правой кнопкой, чтобы усовершенствовать ее для использования авиаподдержки.
mission07_obj#M07_Hint01_VC	Чтобы усовершенствовать башню с помощью голосовой команды, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT [номер] UPGRADE SIERRA AIR SUPPORT" и отпустите клавишу.
mission07_obj#M07_Hint01_VC_B	Чтобы усовершенствовать башню с помощью голосовой команды, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT [номер] DEPLOY WHISKEY AIR SUPPORT" и отпустите клавишу.
mission07_obj#M07_Hint02	Выберите авиаудар в меню обеспечения операции (верхний левый угол), наведите курсор на цель и щелкните, чтобы вызвать авиаудар.
mission07_obj#M07_Hint02_VC	Чтобы вызвать авиаудар с помощью голосовой команды, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "AIR STRIKE HOSTILE [номер]" и отпустите клавишу.
mission07_obj#M07_Hint03	Выберите пехотинцев, наведите курсор на башню и щелкните правой кнопкой, чтобы захватить ее.
mission07_obj#M07_Hint03_VC	Чтобы взять башню под свой контроль с помощью голосовой команды, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT [номер] SECURE SIERRA" и отпустите клавишу.
mission07_obj#M07_Hint04	Иногда требуется выбрать несколько подразделений сразу. Для этого нажмите и удерживайте клавишу Ctrl, или щелкните и растяните область выделения прямо на карте. 
mission07_obj#M07_Hint04_VC	Чтобы создать группу, используя голосовую команду, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "ACTIVE GROUP CREATE GROUP" и отпустите клавишу.
mission07_obj#M07_Obj1	Завоевание: захватите и удерживайте более половины башен, для успешной загрузки вируса в систему.
mission07_obj#M07_Obj1_Long	Победите в завоевании, захватив большую часть башен и обеспечив тем самым устойчивый канал для загрузки вируса.
mission08a_obj#M08a_Obj1	Рейд: уничтожьте цели за отведенное время.
mission08a_obj#M08a_Obj1_Long	Это - диверсионная операция. Уничтожьте более половины зданий. Имейте в виду: резервов мало. Захватывайте башни, чтобы получить доступ к обеспечению операции.
mission08a_obj#M08a_Hint01	Нажмите Tab (по умолчанию), чтобы показать оперативную сводку. Чтобы вызвать сводку с помощью голоса, нажмите клавишу голосовой команды (по умолчанию Space), скажите "SITREP" и отпустите клавишу.
mission08a_obj#M08a_Hint01_VC	Для использования оперативной сводки необходим передвижной командный пункт. Чтобы вызвать сводку с помощью голоса, нажмите клавишу голосовой связи (по умолчанию Space), скажите "SITREP" и отпустите клавишу.
mission08a_obj#M08a_Hint02	Для доступа к оперативной сводке нужен передвижной командный пункт. Высадите его, выбрав карточку подкреплений (на ней изображен пятиугольник).
mission08a_obj#M08a_Hint02_VC	Для доступа к оперативной сводке нужен передвижной командный пункт. Чтобы высадить его с помощью голоса, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "DEPLOY COMMAND VEHICLE" и отпустите клавишу.
mission08_obj#M08_Hint01	Чтобы открыть оперативную сводку, нажмите Tab (по умолчанию), или нажмите клавишу голосовой команды (по умолчанию Space), чтобы открыть сводку с помощью голоса.
mission08a_obj#M08b_Hint01	Для доступа к оперативной сводке нужен передвижной командный пункт. Высадите его, выбрав карточку подкреплений (на ней изображен пятиугольник).
mission08a_obj#M08b_Hint01_VC	Для доступа к оперативной сводке нужен передвижной командный пункт. Чтобы высадить его с помощью голоса, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "DEPLOY COMMAND VEHICLE" и отпустите клавишу.
mission09a_obj#M09a_Obj1	Завоевание: захватите и удержите большую часть башен.
mission09a_obj#M09a_Obj1_Long	Победите в завоевании, захватив большую часть башен. Так мы получим устойчивый канал связи и завоюем информационное превосходство (либо захватите все башни, чтобы победить сразу).
mission09a_obj#M09a_Hint01	Выберите ОМП в меню обеспечения операции (верхний левый угол), наведите курсор на цель и щелкните, чтобы нанести удар.
mission09a_obj#M09a_Hint01_VC	Чтобы применить ОМП с помощью голоса, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "WMD HOSTILE [номер]" и отпустите клавишу.
mission09b_obj#M09b_Obj1	Завоевание: захватите и удержите большую часть башен.
mission09b_obj#M09b_Obj1_Long	Победите в завоевании, захватив большую часть башен. Так мы получим устойчивый канал связи и завоюем информационное превосходство (либо захватите все башни, чтобы победить сразу).
mission09b_obj#M09b_Hint01	Выберите ОМП в меню обеспечения операции (верхний левый угол), наведите курсор на цель и щелкните, чтобы нанести удар.
mission09b_obj#M09b_Hint01_VC	Чтобы применить ОМП с помощью голоса, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "WMD HOSTILE [номер]" и отпустите клавишу.
mission09c_obj#M09c_Obj1	Завоевание: захватите и удержите большую часть башен.
mission09c_obj#M09c_Obj1_Long	Победите в завоевании, захватив большую часть башен. Так мы получим устойчивый канал связи и завоюем информационное превосходство (либо захватите все башни, чтобы победить сразу).
mission09c_obj#M09c_Hint01	Выберите ОМП в меню обеспечения операции (верхний левый угол), наведите курсор на цель и щелкните, чтобы нанести удар.
mission09c_obj#M09c_Hint01_VC	Чтобы применить ОМП с помощью голоса, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "WMD HOSTILE [номер]" и отпустите клавишу.
mission01_obj#M01_NEW_Text04	Выберите подразделение и щелкните правой кнопкой на земле, чтобы отправить его к этой точке.
mission01_obj#M01_NEW_Text04_VC	Чтобы отправить подразделение в выбранную точку, используя голос, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT [номер] MOVE TO TARGET" и отпустите клавишу.
mission01_obj#M01_NEW_Text05_VC	Чтобы атаковать противника, нажмите клавишу голосовой команды (по умолчанию Space), скажите: "UNIT [номер] ATTACK HOSTILE [номер] " и отпустите клавишу.
mission03_hint#M03_Hint1.3	Иногда тактическое отступление позволяет сохранить подразделение и восстановить его силы. Для отступления щелкните на пиктограмме "Отступить" в панели управления.
mission08a_obj#M08a_Hint03	Чтобы выйти из экрана оперативной сводки, нажмите Tab (по умолчанию), либо дважды щелкните на подразделении.
	
mission04_obj#M04_Hint4.0	C помощью бинокля можно рассмотреть удаленные объекты (по умолчанию V).
